﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-04-20/54c1c2b8/ctags-2019-04-20_54c1c2b8-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-04-20/54c1c2b8/ctags-2019-04-20_54c1c2b8-x64.zip'
  checksum       = '1D86FF819210FFCFE8363F094BECF5BBE9B116BC947D1A738C41079F91047747'
  checksum64     = 'CBA7A4299D4B2D813D41412133A68C1DEB75C41CE838BDD5FCA4F600D4953FBA'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
